For the complete documentation index, see llms.txt. This page is also available as Markdown.

Отключение платежной связки

Метод позволяет отключить платежную связку. Вы больше не сможете подключать подписки и производить платежи по этой платежной связке

Отключение платежной связки

post
Header parameters
x-api-public-keystringOptional

Публичный API-ключ

x-api-signaturestringOptional

Подпись тела запроса приватным API-ключем

Content-typestringOptional

Тип тела запроса

Example: application/json
Body

Тело запроса для отключения платежной связки

idstringRequired

Идентификатор платежной свзяки

Example: 8a19100c-e2ec-46ba-932f-682d2df79d8b
merchantIdstringRequired

Идентификатор мерчанта

Example: 6c3428c6-c8b8-444f-9ab0-78c864df1719
Responses
200Success
application/json

Успешный ответ

successbooleanRequired

Признак успешности запроса

post/api-gateway/recurrents/disable-subscriber-billing-link
POST /api-gateway/recurrents/disable-subscriber-billing-link HTTP/1.1
Host: app.apollopayment.io
Content-Type: application/json
Accept: */*
Content-Length: 97

{
  "id": "8a19100c-e2ec-46ba-932f-682d2df79d8b",
  "merchantId": "6c3428c6-c8b8-444f-9ab0-78c864df1719"
}
200Success
{
  "success": true,
  "response": {
    "id": "8a19100c-e2ec-46ba-932f-682d2df79d8b",
    "merchantId": "6c3428c6-c8b8-444f-9ab0-78c864df1719",
    "currency": "USDT",
    "network": "ethereum",
    "status": "BLOCKED",
    "createdAt": "2026-01-29T11:16:59.959Z",
    "updatedAt": "2026-01-29T11:16:59.959Z"
  }
}

Last updated